<?php
$servername = "127.0.0.1";
$username = "root";
$password = "";
$dbname = "kapital_norte_";
/*$servername = "198.49.68.77";
$username = "tresarro_root";
$password = "=Prvic0501";
$dbname = "tresarro_tresarro";*/


$conn = mysqli_connect($servername, $username, $password, $dbname);
$conn->set_charset("utf8mb4");
